<!doctype html>
<html>
<head>
    <title>Reading links, 7 May edition | The Tor Project</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="monetization" content="$ilp.uphold.com/pYfXb92JBQN4">
    <link rel="stylesheet" href="../static/css/style.css?h=5fc6c25a">
    <link rel="stylesheet" href="../static/fonts/fontawesome/css/all.min.css?h=9d272f6a">
    <link rel="stylesheet" href="../static/pygments.css">
    <link rel="icon" type="image/x-icon" href="../static/images/favicon/favicon.ico">
    <link rel="icon" type="image/png" href="../static/images/favicon/favicon.png">
    <meta property="og:title" content="Reading links, 7 May edition | Tor Project">
    <meta property="og:description" content="Just some quick links to what interests us over the past week. In DHS Takedown Frenzy, Mozilla...">
    <meta property="og:image" content="https://blog.torproject.org/static/images/lead.png">
    <meta property="og:url" content="https://blog.torproject.org/reading-links-7-may-edition/">
    <meta name="twitter:card" content="summary_large_image">
</head>
<body>
  <header>
    <nav>
      <a class="navbar-brand" href="../"><img alt="Tor Blog" src="../static/images/logo.png" /></a>
      <ul class="navbar-nav">
          <li><a href="https://www.torproject.org/about/history/">About</a></li>
          <li><a href="https://support.torproject.org/">Support</a></li>
          <li><a href="https://community.torproject.org/">Community</a></li>
          <li><a href="https://forum.torproject.org/">Forum</a></li>
          <li><a href="https://donate.torproject.org/">Donate</a></li></ul>
    </nav>
  </header>
  <section class="content">
    <main>
  <article class="blog-post">
      <h1 class="title">
        Reading links, 7 May edition
      </h1>
    <p class="meta">by phobos | May 7, 2011</p>
    <picture>
      <source media="(min-width:415px)" srcset="../static/images/lead.webp" type="image/webp">
<source srcset="../static/images/lead_small.webp" type="image/webp">

      <img class="lead" src="../static/images/lead.png">
    </picture>
    <div class="body">
      <link rel="stylesheet" href="../static/css/legacy.css?h=21ddbb2d">
      <p>Just some quick links to what interests us over the past week.</p>

<ul>
<li>In DHS Takedown Frenzy, Mozilla Refuses to Delete MafiaaFire Add-On, <a href="http://wendy.seltzer.org/blog/archives/2011/05/05/in-dhs-takedown-frenzy-mozilla-refuses-to-delete-mafiaafire-add-on.html" rel="nofollow">http://wendy.seltzer.org/blog/archives/2011/05/05/in-dhs-takedown-frenz…</a></li>
<li>Civic Disobedience and the Arab Spring, <a href="http://www.ethanzuckerman.com/blog/2011/05/06/civic-disobedience-and-the-arab-spring/" rel="nofollow">http://www.ethanzuckerman.com/blog/2011/05/06/civic-disobedience-and-th…</a></li>
<li>Tor Servers bombarded with bittorrent DMCA Notices, <a href="http://torrentfreak.com/tor-servers-bombarded-with-bittorrent-dmca-notices-110502/" rel="nofollow">http://torrentfreak.com/tor-servers-bombarded-with-bittorrent-dmca-noti…</a></li>
<li>Shirley Hung on control of the Chinese Internet, <a href="http://www.ethanzuckerman.com/blog/2011/05/06/shirley-hung-on-control-of-the-chinese-internet/" rel="nofollow">http://www.ethanzuckerman.com/blog/2011/05/06/shirley-hung-on-control-o…</a></li>
<li>What Syria’s Unblocking of Facebook Was Really About, <a href="http://jilliancyork.com/2011/05/06/what-syrias-unblocking-of-facebook-was-really-about/" rel="nofollow">http://jilliancyork.com/2011/05/06/what-syrias-unblocking-of-facebook-w…</a></li>
<li>A Syrian Man-In-The-Middle Attack against Facebook, <a href="https://www.eff.org/deeplinks/2011/05/syrian-man-middle-against-facebook" rel="nofollow">https://www.eff.org/deeplinks/2011/05/syrian-man-middle-against-facebook</a></li>
</ul>

    </div>
  <div class="categories">
    <ul><li>
        <a href="../category/circumvention">
          circumvention
        </a>
      </li><li>
        <a href="../category/community">
          community
        </a>
      </li><li>
        <a href="../category/global-south">
          global south
        </a>
      </li></ul>
  </div>
  <div class="comments">
      <h2>Comments</h2>
      <p>Comments are closed.</p>
  </div>
  </article>

</main>
    <aside class="sidebar">
<!-- ##SIDEBAR## -->
</aside>
  </section>
  <footer><div class="row download">
    <div class="col circles"></div>
    <div class="col link">
        <h3>Download Tor Browser</h3>
        <p>Download Tor Browser to experience real private browsing without tracking, surveillance, or censorship.</p>
        <a class="btn" href="https://www.torproject.org/download/">Download Tor Browser <i class="fas fa-arrow-down-png-purple"></i></a>
    </div>
</div>
<div class="row social">
    <div class="col newsletter">
        <h3>Subscribe to our Newsletter</h3>
        <p>Get monthly updates and opportunities from the Tor Project:</p>
        <p class="w"><a class="btn btn-dark" role="button" href="https://newsletter.torproject.org/">Sign up</a></p>
    </div>
    <div class="col links">
        <div class="row">
            <h4><a target="_blank" href="https://www.facebook.com/TorProject/"><i class="fab fa-facebook"></i></a></h4>
            <h4><a target="_blank" href="https://mastodon.social/@torproject" rel="me"><i class="fab fa-mastodon"></i></a></h4>
            <h4><a target="_blank" href="https://twitter.com/torproject"><i class="fab fa-twitter"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://www.instagram.com/torproject"><i class="fab fa-instagram"></i></a></h4>
            <h4><a target="_blank" href="https://www.linkedin.com/company/tor-project"><i class="fab fa-linkedin"></i></a></h4>
            <h4><a target="_blank" href="https://github.com/torproject"><i class="fab fa-github"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://t.me/torproject"><i class="fab fa-telegram"></i></a></h4>
        </div>
    </div>
</div>
<div class="row notice">
    <p>Trademark, copyright notices, and rules for use by third parties can be found in our <a href="https://www.torproject.org/about/trademark/">FAQ</a>.</p>
</div></footer>
</body>
</html>
